﻿    .Ocultar
    {
        display: none;
    }

    .Subrayado
    {
        text-decoration:underline;
        font-size:19px;
    }

    .playvideo 
    {    
        color:White;
        z-index:100;
        font-size: 60px; 
        display: none;
        position:absolute;
        text-align:center;
        width:100%;
        text-align:center;
        width:100%;
        top:10%;
        bottom:10%;
        
    }
    
    .ColumnaCentrada
    {
        width: 300px;
        margin: 0 auto;
        text-align:center;    
    }


@media only screen and (min-width: 569px)
{
    .playvideo 
    {    
        color:White;
        z-index:100;
        font-size: 60px; 
        display: block;
        position:absolute;
        text-align:center;
        width:100%;
        text-align:center;
        width:100%;
        top:25%;
        bottom:30%;
    }
    .ColumnaCentrada
    {
        width: 400px;
        margin: 0 auto;
        text-align:center;    
    }
}

@media only screen and (min-width: 769px)
{
    .playvideo 
    {    
        color:White;
        z-index:100;
        font-size: 60px; 
        display: block;
        position:absolute;
        text-align:center;
        width:100%;
        text-align:center;
        width:100%;
        top:45%;
        bottom:30%;
    }
        .ColumnaCentrada
    {
        width: 400px;
         margin: 0 auto;
        text-align:center;    
    }

}

@media only screen and (min-width: 769px)
{
    .playvideo 
    {    
        color:White;
        z-index:100;
        font-size: 60px; 
        display: block;
        position:absolute;
        text-align:center;
        width:100%;
        text-align:center;
        width:100%;
        top:38%;
        bottom:30%;
    }
    .ColumnaCentrada
    {
        width: 400px;
         margin: 0 auto;
        text-align:center;    
    }

}

@media only screen and (min-width: 1025px) 
{
    .playvideo 
    {    
        color:White;
        z-index:100;
        font-size: 60px; 
        display: block;
        position:absolute;
        text-align:center;
        width:100%;
        top:45%;
        bottom:40%;
    }
    
    .ColumnaCentrada
    {
        width: 400px;
        margin: 0 auto;
        text-align:center;    
    }
}


@media only screen and (min-width: 769px) {
  .modal.medioBajo .modal-dialog {
    width: 540px; 
    height:600px;} }
@media only screen and (min-width: 769px) {
  .modal.medio .modal-dialog {
    margin-left: -270px; } }
.modal.medioBajo.activo .modal-dialog {
  bottom: 0%; }
  @media only screen and (min-width: 769px) {
    .modal.medioBajo.activo .modal-dialog {
 } }

.modal.medioBajo.activo .modal-dialog .body 
{
    height: auto;
    overflow-y: auto; 
}
    
    
.Separacion
{
    padding-top:10px;
}
    


.TamanyoRebajas
{
    font-family:brandon_grotesque, sans-serif;
    text-transform: capitalize;
    letter-spacing:2px;
    font-size:45px;
    line-height:60px;
    font-weight:bold;
    text-shadow: 2px 2px 8px #000000;
}


.SeparacionRebajas
{
    margin-top:170px;
}

.SeparacionRebajasTexto1_1
{
    margin-top:20px;
}


.TamanyoNumeroRebajas
{
    font-family:brandon_grotesque, sans-serif;
    font-size:90px;
}
.TamanyoRebajas sup
{
    font-size:20px;
    letter-spacing:0px;
}


    
@media only screen and (min-width: 769px) 
{
    .TamanyoRebajas
    {
        font-family:brandon_grotesque, sans-serif;
        text-transform: capitalize;
        letter-spacing:8px;
        font-weight:bold;
        font-size:100px;
        line-height:60px;
        text-shadow:  2px 2px 8px #000000;
    }

    .SeparacionRebajas
    {
       margin-top:80px;
    }
    
    .SeparacionRebajasTexto1_1
    {
        margin-top:30px;
    }
    
    .TamanyoNumeroRebajas
    {
        font-family:brandon_grotesque, sans-serif;
        font-size:150px;
    }
    
    .TamanyoRebajas sup
    {
        font-family:brandon_grotesque, sans-serif;
        font-size:60px;
        letter-spacing:0px;
    }
    
    .Texto_Baner2_Rebajas
    {
        font-family:brandon_grotesque, sans-serif !important;
        font-size:12px;
        margin-bottom:55px;
    }    
}

@media only screen and (min-width: 1025px) 
{
    .TamanyoRebajas
    {

        font-family:brandon_grotesque, sans-serif;
        text-transform: capitalize;
        letter-spacing:8px;
        font-weight:bold;
        font-size:115px;
        line-height:60px;
        text-shadow: 2px 2px 8px #000000;
    }
    
    .SeparacionRebajas
    {
       margin-top:110px;
    }

    .SeparacionRebajasTexto1_1
    {
        margin-top:40px;
    }

    .TamanyoNumeroRebajas
    {
        font-family:brandon_grotesque, sans-serif;
        font-size:250px;
    }

    .TamanyoRebajas sup
    {
        font-family:brandon_grotesque, sans-serif;
        font-size:80px;
        letter-spacing:0px;
    }
    
    .Texto_Baner2_Rebajas
    {
        font-family:brandon_grotesque, sans-serif !important;
        font-size:15px;
        margin-bottom:110px;
    }
}

@media only screen and (min-width: 1280px) 
{
    .TamanyoRebajas
    {

        text-transform: capitalize;
        font-size:145px;
        line-height:80px;        
        font-family:brandon_grotesque, sans-serif;
        text-transform: capitalize;
        letter-spacing:8px;
        font-weight:bold;
        line-height:60px;
        text-shadow: 2px 2px 8px #000000;
    }
    
    .SeparacionRebajas
    {
       margin-top:150px;
    }
    
    .SeparacionRebajasTexto1_1
    {
        margin-top:40px;
    }

    .TamanyoNumeroRebajas
    {
        font-family:brandon_grotesque, sans-serif;
        font-size:250px;
    }

    .TamanyoRebajas sup
    {
        font-family:brandon_grotesque, sans-serif;
        font-size:80px;
        letter-spacing:0px;
    }
    
    .Texto_Baner2_Rebajas
    {
        font-family:brandon_grotesque, sans-serif !important;
        font-size:15px;
        margin-bottom:130px;
    }
}

@media only screen and (min-width: 1480px) 
{
    .TamanyoRebajas
    {

        text-transform: capitalize;
        font-size:165px;
        line-height:80px;        
        font-family:brandon_grotesque, sans-serif;
        text-transform: capitalize;
        letter-spacing:8px;
        font-weight:bold;
        line-height:60px;
        text-shadow: 2px 2px 8px #000000;
    }
    
    .SeparacionRebajas
    {
       margin-top:180px;
    }
    
    .SeparacionRebajasTexto1_1
    {
        margin-top:50px;
    }

    .TamanyoNumeroRebajas
    {
        font-family:brandon_grotesque, sans-serif;
        font-size:260px;
    }

    .TamanyoRebajas sup
    {
        font-family:brandon_grotesque, sans-serif;
        font-size:80px;
        letter-spacing:0px;
    }
    
    .Texto_Baner2_Rebajas
    {
        font-family:brandon_grotesque, sans-serif !important;
        font-size:30px;
        margin-bottom:150px;
    }

}

.tus_pedidos .pedidos .pedido .resumen .boton_factura 
{
    text-align: center; 
}
        
.tus_pedidos .pedidos .pedido .resumen .boton_factura.solo_movil a 
{
    width: 100%;
    font-size: 1.25rem;
    line-height: 1.9em;
    text-transform: lowercase;
    font-weight: normal; 
}




@media (min-width: 769px)
{    
    div.paginador { height: 21px; width: 100%; position: relative; margin-bottom: 30px; z-index:2; }
    div.down { clear: left; height: 21px; display: block; margin-top: 20px; margin-bottom: 0px; }
    div.paginador p { height: 21px; margin-bottom: 0; line-height: 21px; }
    div.paginador p.numero-articulos { position: absolute; top: 0; left: 0; font-size: 14px; text-transform: uppercase; line-height: 21px; font-weight: bold; }
    div.paginador #ordenar-por { position: absolute; top: 0; left: 150px; }
    div.paginador ul.listado-paginas-holder { position: absolute; top: 9px; right: 20px;  }
    div.down ul.listado-paginas-holder { position: absolute; top: -25px; right: 0; right: 30px;}
    div.paginador ul.listado-paginas-holder li { float: left; display: inline; margin: 0 0 0 10px; font-size: 14px; line-height: 21px; }
    div.paginador ul.listado-paginas-holder li.text { font-size: 14px; color: #000; font-weight: bold; text-transform: uppercase; }
    div.paginador ul.listado-paginas-holder li strong { background: #000; color: #fff; padding: 4px 7px;  }
    div.paginador ul.listado-paginas-holder li a { text-decoration: none; color: #000; text-transform: uppercase;}    
    div.paginadorMovil{display:none;} 
}

@media (max-width: 769px) 
{
    div.paginadorMovil { height: 21px; width: 210px; position: relative;  z-index:800; margin: 4px auto 10px auto;} 

    div.paginadorMovil ul.listado-paginas-holder li.previous{margin-left:-25px;}
    div.paginadorMovil ul.listado-paginas-holder li { float: left; display: inline; margin: 0 6px 0 4px; font-size: 16px; line-height: 21px; }
    div.paginadorMovil ul.listado-paginas-holder li.text { font-size: 16px; color: #000; font-weight: bold;  }
    div.paginadorMovil ul.listado-paginas-holder li strong { padding: 3px 5px;  }
    div.paginadorMovil ul.listado-paginas-holder li a { text-decoration: none; color: #000; } 
    div.paginador{display:none;}     
}


.tipo3
{
   text-align:left !important;
}

.BandaOscura
{
    background-color:#DDDDDD; 
    padding:30px 10px 30px 10px;   
}

.BandaClara
{
    background-color:#ffffff; 
    padding:30px 10px 30px 10px;   
    
}

.BandaClaraInicio
{
    background-color:#ffffff;     
}

.TextoComming
{
    padding-left:20px;
    padding-right:20px;
    text-align:justify;
    display:inline-block;    
}

.TextoTituloLandingFlagShip
{
    text-align:center;

    font-size:37px;
    font-weight:100;
    width:100%;  
    line-height:40px; 
    padding-top:1px;
    padding-bottom:1px;
}

.TextoTituloLandingFlagShip span
{
    text-align:center;    
    font-size:26px;
    font-weight:100;
    width:100%;   
    line-height:20px;
}

    .textoElementosFlag
    {   
        font-size:16px;
        text-align:justify;
        padding: 15px 5px 5px 25px;
        font-weight:100;
        width:100%;
    }
        
    .textoElementosFlag span
    {   
        font-size:26px;
        font-weight:500;        
    }
    
    .textoElementosFlag span
    {   
        font-size:26px;
        font-weight:500;        
    }
    
    .textoElementosFlagIzq
    {   
        font-size:16px;
        text-align:justify;
        padding: 15px 5px 5px 25px;
        font-weight:100;
        width:100%;
    }

    .textoElementosFlag div
    {   
        margin-bottom:-15px;
        font-weight:bold;
        font-size:17px;
    }

    .textoElementosFlagIzq div
    {   
        margin-bottom:-15px;
        font-weight:bold;
        font-size:17px;
    }

    .textoSoloTextoFlag
    {      
        font-size:16px;
        text-align:justify;
        padding: 10px 10px 10px 10px;
        font-weight:100;
        width:100%;
    }

    .textoSoloTextoFlag div
    {      
        margin-top:-15px;
        font-weight:bold;
        font-size:17px;
    }


@media only screen and (min-width: 769px)
{
    .textoElementosFlag
    {
        font-size:17px;
        text-align:justify;
        padding: 50px 50px 50px 50px;
        font-weight:100;
        width:50%;
    }
    
    .textoElementosFlagIzq
    {
        font-size:17px;
        text-align:justify;
        padding: 50px 50px 50px 50px;
        font-weight:100;
        width:50%;
        margin-left:50%;
    }
    
    .textoSoloTextoFlag
    {      
        font-size:17px;
        text-align:justify;
        padding: 10px 100px 10px 100px;
        font-weight:100;
        width:100%;
    }

    .textoSoloTextoFlag div
    {      
        margin-top:-15px;
        font-weight:bold;
        font-size:17px;
    }
}

@media only screen and (min-width: 1025px) 
{
    .TextoComming
    {
        width:970px;
    }
    
    .TextoTituloLandingFlagShip
    {    
        font-size:55px;
        line-height:60px; 
    }

    .TextoTituloLandingFlagShip span
    {
        font-size:44px;
        line-height:40px;
    }
    
    .textoElementosFlag
    {   
        font-size:20px;
        text-align:justify;
        padding: 120px 100px 100px 100px;
        font-weight:100;
        width:50%;        
    }
    
    .textoElementosFlagIzq
    {   
        font-size:20px;
        text-align:justify;
        padding: 120px 100px 100px 100px;
        font-weight:100;
        width:50%;
        margin-left:50%;        
    }
    
    .textoSoloTextoFlag
    {      
        font-size:20px;
        text-align:justify;
        padding: 10px 140px 10px 140px;
        font-weight:100;
        width:100%;
    }

    .textoSoloTextoFlag div
    {      
        margin-top:-15px;
        font-weight:bold;
        font-size:17px;
    }
}

.Izquierda
{
    text-align:left !important;
}

#MenuOutlet
{
    margin-left:163px;
    position:relative;
    margin-top:80px;
    font-size:0.87em;
    width:auto;    
    display:none;
}

.Ingles
{
    margin-left:190px !important;
}

.Aleman
{
    margin-left:185px !important;
}

.Frances
{
    margin-left:200px !important;
}

#MenuOutlet 
{
    text-align:center;
}
#MenuOutlet ul li
{
    margin-right:17px; 
}


#MenuOutlet ul li a:hover 
{
    font-weight: 800; 
}

#MenuOutlet ul li.activo
{
    font-weight: 800; 
}

@media only screen and (min-width: 1025px) 
{
    #MenuOutlet 
    {
        display:block;
    } 
}







.LandingFlagShip .bloque_imagen_Izquierda {
    position: relative;
    margin:10px 10px 10px 10px;
    
    background-color: #fff; }
    @media only screen and (min-width: 769px) {
      .LandingFlagShip .bloque_imagen_Izquierda {
        margin: 0 10px 10px 10px;
        padding: 0; } }
    @media only screen and (min-width: 769px) {
      .LandingFlagShip .bloque_imagen_Izquierda {
        min-height: 379px; } }
    @media only screen and (min-width: 1025px) {
      .LandingFlagShip .bloque_imagen_Izquierda {
        min-height: 457px; } }
    .LandingFlagShip .bloque_imagen_Izquierda .texto {
      padding: 0px 10px 20px 10px; }
      @media only screen and (min-width: 769px) {
        .LandingFlagShip .bloque_imagen_Izquierda .texto {
          width: 50%;
          vertical-align: bottom;
          padding: 10px 40px 86px 43px; } }
      @media only screen and (min-width: 1025px) {
        .LandingFlagShip .bloque_imagen_Izquierda .texto {
          padding: 10px 70px 90px 80px; } }
      .LandingFlagShip .bloque_imagen_Izquierda .texto h4 {
        margin: 0;
        font-size: 3em;
        font-weight: 400; }
        @media only screen and (min-width: 769px) {
          .LandingFlagShip .bloque_imagen_Izquierda .texto h4 {
            font-size: 4.5em; } }
      .LandingFlagShip .bloque_imagen_Izquierda .texto h5 {
        margin: 0;
        font-size: 1.5em;
        font-weight: 400; }
        @media only screen and (min-width: 769px) {
          .LandingFlagShip .bloque_imagen_Izquierda .texto h5 {
            font-size: 2.25em; } }
      .LandingFlagShip .bloque_imagen_Izquierda .texto p {
        margin: 10px 0 0 0;
        font-size: 1em;
        line-height: 1.6em; }
        @media only screen and (min-width: 769px) {
          .LandingFlagShip .bloque_imagen_Izquierda .texto p {
            font-size: 1.125em; } }
    @media only screen and (min-width: 769px) {
      .LandingFlagShip .bloque_imagen_Izquierda .col_imagen {
        width: 50%;
        
        top: 0;
        right: 0;
        bottom: 0; } }
    .LandingFlagShip .bloque_imagen_Izquierda .col_imagen .imagen {
      position: relative;
      height: 246px; }
      .LandingFlagShip .bloque_imagen_Izquierda .col_imagen .imagen > div {
        height: 246px;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat; }
      @media only screen and (min-width: 769px) {
        .LandingFlagShip .bloque_imagen_Izquierda .col_imagen .imagen {
          height: auto;
          position: absolute;
          top: 0;
          right: 50%;
          bottom: 0;
          left: 0; }
          .LandingFlagShip .bloque_imagen_Izquierda .col_imagen .imagen > div {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            height: auto;
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat; } }
            

            
            
            
            
            
            
.LandingFlagShip .bloque_imagen_derecha {
    position: relative;
       margin:10px 10px 10px 10px;
    background-color: #fff; }
    @media only screen and (min-width: 769px) {
      .LandingFlagShip .bloque_imagen_derecha {
        margin: 0 10px 10px 10px;
        padding: 0; } }
    @media only screen and (min-width: 769px) {
      .LandingFlagShip .bloque_imagen_derecha {
        min-height: 379px; } }
    @media only screen and (min-width: 1025px) {
      .LandingFlagShip .bloque_imagen_derecha {
        min-height: 457px; } }
    .LandingFlagShip .bloque_imagen_derecha .texto {
      padding: 0px 10px 20px 10px; }
      @media only screen and (min-width: 769px) {
        .LandingFlagShip .bloque_imagen_derecha .texto {
          width: 50%;
          vertical-align: bottom;
          padding: 10px 40px 86px 43px; } }
      @media only screen and (min-width: 1025px) {
        .LandingFlagShip .bloque_imagen_derecha .texto {
          padding: 10px 70px 90px 80px; } }
      .LandingFlagShip .bloque_imagen_derecha .texto h4 {
        margin: 0;
        font-size: 3em;
        font-weight: 400; }
        @media only screen and (min-width: 769px) {
          .LandingFlagShip .bloque_imagen_derecha .texto h4 {
            font-size: 4.5em; } }
      .LandingFlagShip .bloque_imagen_derecha .texto h5 {
        margin: 0;
        font-size: 1.5em;
        font-weight: 400; }
        @media only screen and (min-width: 769px) {
          .LandingFlagShip .bloque_imagen_derecha .texto h5 {
            font-size: 2.25em; } }
      .LandingFlagShip .bloque_imagen_derecha .texto p {
        margin: 10px 0 0 0;
        font-size: 1em;
        line-height: 1.6em; }
        @media only screen and (min-width: 769px) {
          .LandingFlagShip .bloque_imagen_derecha .texto p {
            font-size: 1.125em; } }
    @media only screen and (min-width: 769px) {
      .LandingFlagShip .bloque_imagen_derecha .col_imagen {
        width: 50%;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0; } }
    .LandingFlagShip .bloque_imagen_derecha .col_imagen .imagen {
      position: relative;
      height: 246px; }
      .LandingFlagShip .bloque_imagen_derecha .col_imagen .imagen > div {
        height: 246px;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat; }
      @media only screen and (min-width: 769px) {
        .LandingFlagShip .bloque_imagen_derecha .col_imagen .imagen {
          height: auto;
          position: absolute;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0; }
          .LandingFlagShip .bloque_imagen_derecha .col_imagen .imagen > div {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            height: auto;
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat; } }
            
          
          
          
          
          
          
.LandingFlagShip .bloque_imagen_doble 
{
    position: relative;
       margin: 0px 10px 10px 10px;
   
}

@media only screen and (min-width: 769px) 
{
      .LandingFlagShip .bloque_imagen_doble 
      {
        margin: 0px 10px 10px 10px;
        padding: 0; 
       
      } 
}

@media only screen and (min-width: 769px) 
{
      .LandingFlagShip .bloque_imagen_doble 
      {
        min-height: 379px; 
      } 
}
@media only screen and (min-width: 1025px) 
{
      .LandingFlagShip .bloque_imagen_doble 
      {
        min-height: 457px; 
      } 
}

    

 

@media only screen and (min-width: 769px) 
{
      .LandingFlagShip .bloque_imagen_doble .col_imagen 
      {
        width: 50%;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0; 
       }         
       
      .LandingFlagShip .bloque_imagen_doble .col_imagenIzq 
      {
        width: 50%;
        top: 0;
        right: 0;
        bottom: 0; 
       }        
}
    
.LandingFlagShip .bloque_imagen_doble .col_imagen .imagen 
{
      position: relative;
      height: 246px; 
      margin-top:10px;
}

.LandingFlagShip .bloque_imagen_doble .col_imagen .imagen > div 
{
        height: 246px;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat; 

}

.LandingFlagShip .bloque_imagen_doble .col_imagenIzq .imagen 
{
      position: relative;
      height: 246px; 
      margin-top:10px;
}
    

    
.LandingFlagShip .bloque_imagen_doble .col_imagenIzq .imagen > div 
{
        height: 246px;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat; 
}

@media only screen and (min-width: 769px) 
{
        .LandingFlagShip .bloque_imagen_doble .col_imagen .imagen 
        {
          height: auto;
          position: absolute;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0; 
          margin-left:5px;
                margin-top:0px;
         }
         
         
         .LandingFlagShip .bloque_imagen_doble .col_imagen .imagen > div 
         {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            height: auto;
            background-position: center;
            background-size: cover;
            background-repeat: no-repeat; 
         } 
         
         
        .LandingFlagShip .bloque_imagen_doble .col_imagenIzq .imagen 
        {
          height: auto;
          position: absolute;
          top: 0;
          right: 50%;
          bottom: 0;
          left: 0; 
          margin-right:5px;
                margin-top:0px;
         }
         
         
         .LandingFlagShip .bloque_imagen_doble .col_imagenIzq .imagen > div 
         {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            height: auto;
            background-position: center;
            background-size: cover;
            background-repeat: no-repeat; 
         }
}
            

#Numero1
{
}

#Numero1 span
{
}

#Numero2
{
}

#Numero2 span
{
}

#Numero3
{
}

#Numero3 span
{
}


#Numero4 
{
}

#Numero4 span
{
}


@media only screen and (min-width: 769px) 
{
    #Numero1
    {
        background-image:url("../_img/LandingFlagShip/Numero1_T.png");
        background-repeat: no-repeat;
        z-index:19000;
        height:96px;
        width:55px;
        position:absolute;
        margin-left:37px;
        margin-top:7px;
    }
    
    #Numero2
    {     
        z-index:19000;
        width:100%;
        position:absolute;
        margin-right:100px;   
        float:right;    
    }

    #Numero2 span
    {
        background-image:url("../_img/LandingFlagShip/Numero2_T.png");
        background-repeat: no-repeat;
        float:right;    
        height:96px;
        margin-right:40%;
        margin-top:10px;
        width:63px;
    }    
    
    #Numero3
    {
        background-image:url("../_img/LandingFlagShip/Numero3_T.png");
        background-repeat: no-repeat;
        z-index:19000;
        height:96px;
        width:60px;
        position:absolute;
        margin-left:45px;
        margin-top:5px;
    }
    
    
    #Numero4
    {     
        z-index:19000;
        width:100%;
        position:absolute;
        margin-right:100px;   
        float:right;    
    }

    #Numero4 span
    {
        background-image:url("../_img/LandingFlagShip/Numero4_T.png");
        background-repeat: no-repeat;
        float:right;    
        height:96px;
        margin-right:40%;
        margin-top:10px;
        width:63px;
    }  
}

@media only screen and (min-width: 1025px) 
{
    #Numero1
    {        
        background-image:url("../_img/LandingFlagShip/Numero1.png");
        background-repeat: no-repeat;
        z-index:19000;
        height:155px;
        width:49px;
        position:absolute;
        margin-left:90px;
        margin-top:50px;
    }
    
    #Numero1 span
    {

    }
    
    #Numero2
    {
        z-index:19000;
        width:100%;
        position:absolute;
        margin-right:100px;   
        float:right;         
    }
    
    #Numero2 span
    {
        background-image:url("../_img/LandingFlagShip/Numero2.png");
        background-repeat: no-repeat;
        z-index:19000;
        height:158px;
        width:115px;
        position:absolute;
        margin-left:54%;
        margin-top:27px;
    }
    
    #Numero3
    {
        background-image:url("../_img/LandingFlagShip/Numero3.png");
        background-repeat: no-repeat;
        z-index:19000;
        height:157px;
        width:107px;
        position:absolute;
        margin-left:70px;
        margin-top:45px;
    }
     
    #Numero3 span
    {

    }
    
    #Numero4
    {
        z-index:19000;
        width:100%;
        position:absolute;
        margin-right:100px;   
        float:right;    
    }
    
    #Numero4 span
    {
        background-image:url("../_img/LandingFlagShip/Numero4.png");
        background-repeat: no-repeat;
        z-index:19000;
        height:157px;
        width:121px;
        position:absolute;
        margin-left:54%;
        margin-top:27px;
    }
}


#Marcador
{
}

@media only screen and (min-width: 769px) 
{
    #Marcador
    {
    background-image:url("../_img/LandingFlagShip/Marcador.png");
    background-repeat: no-repeat;
    z-index:19000;
    height:49px;
    width:49px;
    position:absolute;
    margin-left:-42px;
    margin-top:-3px;
    }
}



@media only screen and (min-width: 769px) 
{
    .Rebajas
    {
        font-family: "brandon_grotesque", sans-serif;
        margin-bottom:-23px;    
        text-shadow: 6px 6px 12px #000;
        font-size:25px;
        line-height:30px;  
    }

    .Rebajas span
    {
        font-size:40px;
        font-weight:500;
        letter-spacing:3px; 
    }
}

@media only screen and (min-width: 1025px) 
{
    .Rebajas
    {
        margin-bottom:-20px;    
        font-size:40px;
        line-height:40px;
    }

    .Rebajas span
    {
        font-size:55px;
        letter-spacing:5px;      
    }
}

@media only screen and (min-width: 1325px) 
{
   .Rebajas
    {
        margin-bottom:0px;    
        font-size:40px;
        line-height:40px;
    }

    .Rebajas span
    {
        font-size:55px;
        letter-spacing:5px;     
    }
}


@media only screen and (min-width: 1525px) 
{
   .Rebajas
    {
        margin-bottom:-10px;    
        font-size:20px;
        line-height:60px;
    }

    .Rebajas span
    {
        font-size:75px;
        letter-spacing:5px;     
    }
}


.RebajasX
{
   
    margin-top:110px;
    color:White;
    margin-bottom:-10px;    
    font-size:20px;
    line-height:120px;
    text-transform:uppercase;
}

.RebajasX span span
{
    font-size:8px;    
    font-weight:500;
    letter-spacing:2px;   
    position:absolute;
    margin-top:-20px;
    margin-left:-2px;    
}


.RebajasX span span span
{
    font-size:8px;    
    font-weight:500;
    letter-spacing:2px;   
    position:absolute;
    margin-top: -20px;
    margin-left:-45px;    
}

.RebajasX span span span span
{
    font-size:8px;    
    font-weight:500;
    letter-spacing:2px;   
    position:absolute;
    margin-top:0px;
    margin-left:55px;  
}

.RebajasX span
{
     font-family: "Playfair Display";
    letter-spacing:10px;
    font-size:40px;    
    font-weight:300; 
}


@media only screen and (min-width:420px) 
{
    .RebajasX
    {
        margin-top:200px;
        color:White;
        margin-bottom:-10px;    
        font-size:35px;
        line-height:120px;
        text-transform:uppercase;
    }

    .RebajasX span span
    {
        font-size:12px;    
        font-weight:500;
        letter-spacing:2px;   
        position:absolute;
        margin-top:-20px;
        margin-left:-2px;
    
    }


    .RebajasX span span span
    {
        font-size:12px;    
        font-weight:500;
        letter-spacing:2px;   
        position:absolute;
        margin-top: 20px;
        margin-left:-60px;    
    }

    .RebajasX span span span span
    {
        font-size:12px;    
        font-weight:500;
        letter-spacing:2px;   
        position:absolute;
        margin-top:0px;
        margin-left:80px;  
    }

    .RebajasX span
    {
        font-size:60px;    
        font-weight:300; 
    }
}


@media only screen and (min-width:769px) 
{
    .RebajasX
    {
        margin-top:200px;
        color:White;
        margin-bottom:-10px;    
        font-size:50px;
        line-height:120px;
        text-transform:uppercase;
    }

    .RebajasX sup
    {
        margin-top:200px;
        color:White;
        margin-bottom:-10px;    
        font-size:70px;
        line-height:120px;
        text-transform:lowercase;
        font-weight:200;
    }
    
    .RebajasX span span
    {
        font-size:18px;    
        font-weight:500;
        letter-spacing:2px;   
        position:absolute;
        margin-top:-40px;
        margin-left:-2px;
    
    }


    .RebajasX span span span
    {
        font-size:18px;    
        font-weight:500;
        letter-spacing:2px;   
        position:absolute;
        margin-top: 40px;
        margin-left:-80px;    
    }

    .RebajasX span span span span
    {
        font-size:18px;    
        font-weight:500;
        letter-spacing:2px;   
        position:absolute;
        margin-top:0px;
        margin-left:90px;  
    }

    .RebajasX span
    {
        font-size:90px;    
        font-weight:300; 
    }
}

.cajaCentro {
  margin-left: auto;
  margin-right: auto;
}

.Subtitulo
{
    font-family:"brandon_grotesque", sans-serif;
}

#Centrar 
{
    font-weight:500;
    text-align:center;
}

.blanco
{
    color:White;
}
.width100{width:100%;}
.width100 a.noticia.en_home{width:100%;}